{
  "$schema": "https://developer.microsoft.com/json-schemas/fabric/item/report/definition/visualContainer/2.6.0/schema.json",
  "name": "94296a9a62381039efa3",
  "position": {
    "x": 4.8131878607602694,
    "y": 57.222269861295217,
    "z": 4000,
    "height": 431.91005118313376,
    "width": 1630,
    "tabOrder": 2000
  },
  "visualGroup": {
    "displayName": "组 12",
    "groupMode": "ScaleMode"
  },
  "parentGroupName": "77617ac56746b3ab4fea"
}